Commit 3601817f authored by Ariadne Conill's avatar Ariadne Conill 🐰
Browse files

testing/py3-pyside6: not for mips64, no shiboken6

parent f5ca575e
......@@ -4,7 +4,7 @@ pkgver=6.0.3
pkgrel=0
pkgdesc="Enables the use of Qt6 APIs in Python applications"
url="https://doc.qt.io/qtforpython-6/"
arch="all"
arch="all !mips64" # blocked by py3-shiboken6
license="LGPL-3.0-only AND GPL-2.0-only"
depends="py3-shiboken6"
makedepends="
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment